Bug 30678 - iproute man page
Summary: iproute man page
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iproute   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 19:39 UTC by Pekka Savola
Modified: 2007-03-27 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 18:44:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
iproute.8 man page (2.51 KB, text/plain)
2001-03-05 19:40 UTC, Pekka Savola
no flags Details

Description Pekka Savola 2001-03-05 19:39:17 UTC
iproute has zero documentation.  No wonder, it was written by A. Kuznetsov ;-)

Attached the page written by Debian people.  I think this should be added ASAP, hopefully
for the next release.

Comment 1 Pekka Savola 2001-03-05 19:40:04 UTC
Created attachment 11822 [details]
iproute.8 man page

Comment 2 Pekka Savola 2001-03-05 20:41:13 UTC
Bah.  This is how the tool was like 4 years ago it appears.  Some stuff is still the same (looked like it),
references are mostly good, etc., but including _this_ would probably just confuse people
_a lot_.



Comment 3 Karsten Hopp 2001-07-05 20:25:10 UTC
Thanks for the manpage, but you are right: including this outdated version would
make no sense. But did you make any progress with your own manpages as mentioned
in bug#38754 ?

Comment 4 Pekka Savola 2001-07-06 20:52:41 UTC
I didn't have the time (and motivation) to finish it.  I'll attach what I did create bug#38754 if
someone else has more cycles left :-/


Note You need to log in before you can comment on or make changes to this bug.